Notice: We have migrated to GitLab launching 2024-05-01 see here: https://gitlab.rtems.org/

#457 closed enhancement (fixed)

added definitions for powerpc thermal assistance unit SPRs

Reported by: strauman Owned by: Joel Sherrill
Priority: lowest Milestone: 2
Component: bsps Version: 4.6
Severity: minor Keywords:
Cc: bugs@… Blocked By:
Blocking:

Description

Added a few definitions for the PPC's thermal assistance unit

Release:
RTEMS-4.6

Attachments (1)

therm.diff (1.2 KB) - added by strauman on 12/03/06 at 13:31:12.
therm.diff

Download all attachments as: .zip

Change History (2)

comment:1 Changed on 08/21/03 at 16:09:46 by Joel Sherrill

Status: assignedclosed

State-Changed-From-To: open->closed
State-Changed-Why: Patch applied to trunk and 4.6 branch.

Changed on 12/03/06 at 13:31:12 by strauman

Attachment: therm.diff added

therm.diff

Note: See TracTickets for help on using tickets.